Bug 444 - Маленькое окно в Konqueror
: Маленькое окно в Konqueror
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-24 15:03 by
Modified: 2003-09-24 12:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-24 15:03:27
При просмотре исходного текста документа в konqueror сразу после установки
Master\'а окно отображается высотой в одну строчку.
---

---
------- Comment #1 From 2002-02-15 18:04:01 -------
fixed in kdebase-2.2.2-alt15
------- Comment #2 From 2002-02-15 18:04:01 -------
fixed in kdebase-2.2.2-alt15
------- Comment #3 From 2003-09-24 12:27:07 -------
reassign 2 zerg@altlinux.org